A continuación os muestro una recopilación de Tips & Trics del portal foro de Autocad HISPACAD. Espero os guste.
GESTIÓN DE ARCHIVOS
Cuando guardas un dibujo por primera vez, en el cuadro de diálogo Guardar como aparece en el lado izquierdo una columna con diversas carpetas que te ayudan a elegir el lugar donde guardar los dibujos más rápidamente. Estas carpetas se pueden mover y reorganizar a tu gusto arrastrándolas con el botón del ratón, además si pulsas el botón derecho del ratón te aparecerá un pequeño menú por si quieres añadir o suprimir carpetas.
En listados dentro de cualquier comando o subrutina de autocad (o cualquier programa), capas, explorador de archivos, etc. Si tecleamos la primera letra inicial del nombre, o con más habilidad, las 3 primeras, el marcador se posiciona sobre el nombre ahorrando tiempo de búsqueda.
Yo me he hecho un botón de “Guardar” que antes de guardar el dibujo, limpia y hace un zoom extensión. De esta forma siempre los dibujos pesan lo mínimo y al hacer zoom extensión, veo si se me ha “desmadrado” alguna paralela, algún circulo o algunas de esas cosas que siempre se largan a la quinta puñeta. También me permite ver en la vista prelimiar todo el dibujo. Útil desde windows para vista miniaturas.
hola, les envio algo que les va a ser muy útil para proteger un archivo dwg, solo tienes que tener autocad 2004 en adelante, te vas a file (archivo) y buscas la opción save as (guardar como) te aparece el cuadro de dialogo de save drawing as y despliegas la viñeta de tools y escoges la opción security options la cual te aparece ventana donde pones el password , listo espero que te sirva, nota. pero tienes que guardar el dibujo como dwg. 2004, para que te funcione el password.,listo

Encima del acceso directo pincháis botón derecho y seleccionáis propiedades, hay un texto donde inicia acad.exe (Pestaña Acceso directo donde pone Destino), pues bien detrás podéis añadir estos modificadores:
/b [Nombre archivo de comandos]
/t [Nombre del archivo de plantilla]
/c [Carpeta de configuración]
/v [Nombre de la vista]
/layout [Nombre de la presentación]
/ld [Aplicación ARX o DBX]
/s [Carpeta de soporte (Support)]
/r [Dispositivo señalador por defecto]
/nologo (sin modificador alguno, quita la pantalla de inicio de autocad)
/p [Perfil de registro definido por el usuario]
/nossm (Suprime la ventana del administrador de conjunto de planos)
/set [Conjunto de planos]
Yo particularmente uso /nologo ya que provoca que AutoCAD se inicie más rápido que de costumbre.
ATAJOS DE TECLADO Y RATÓN
Cuando usamos grupos con contol+a desactivamos el grupo y podemos borrar o mover objetos y nuevamente con contol+a reagrupamos y quedan unidos otra vez los objetos.
Hay q tener cuidado con lo de CTRL+A ya q en las versiones más recientes de Autocad se utiliza para seleccionar todo (selec all), por lo tanto hay q desact esta combinación de teclas para poder usar la act/des de grupos
ctrl+tab (pulgar e índice mano izquierda) pasa de dibujo abierto *.DWG en dibujo abierto *.DWG dentro del mismo autocad.
ctrl+1 (el mismo pulgar y el mismo índice) aparece y desaparece el cuadro de properties
ctrl+2 aparece y desaparece el design center (con el pulgar y el meñique
crtl 3 en adt abres tool palette
alt+tab ( el mismo pulgar y obviamente el mismo índice) salta de programa en programa ej excel,acad,word, etc… el índice elige con TAB y el pulgar fijo en el ALT, suelto todo y cambia
Aunque ya no tiene tanta utilidad, ya q con el botón NEW en el gestos de capas consigues casí lo mismo y con Alt+N (versión en inglés) lo mismo
Siempre que estoy personalizando un AutoCAD recien instalado, en el menu de HerramientasOpciones elijo Preferencias del Usuario y de ahí, modifico la personalización del botón derecho del ratón de la siguiente manera: Donde dice Default mode y Edit mode (vers. inglés) selecciono Repeat last command, y donde dice Command Mode, selecciono ENTER.
Esto me agiliza mucho las operaciónes de muchos comandos, esto evita el shortcut de menu, que en operaciones normales siempre se va uno a elegir el ENTER, y de la otra manera en enter se ejecuta con el botón derecho, y al repetir el click, se repite el comando que se esta ejecutando.
No se si será un tip pero yo tengo todos los comandos mas usados abreviados en el acad.pgp (ALIAS DE COMANDO) y dibujo con una mano en el mouse y la otra tipeo los comandos y con el pulgar la barra espaciadora para dar enter.
Con autocad apagado Mira en las últimas líneas del archivo *.mnu y copias con notepad
[CONTROL+”UP”]_NEAREST
[CONTROL+”DOWN”]_MIDP
[CONTROL+”RIGHT”]_PER
[CONTROL+”LEFT”]_END
puedes variar nea…end y poner lo que quieras. Lo grabas y cierras notepad.
Hacer clic botón derecho sobre la barra de comandos (la ventana blanca donde escribimos), nos saldrá un menu de contexto con varias opciones, principalmente los últimos comandos utilizados… solo acad2K y superiores) y Herramientas/opciones
Hacer clic botón derecho sobre la barra de herramienta (se pueden activar y desactivar desde aki) También si lo hacemos sobre una zona gris (que no sea la de menú) se verán a priori los menus cargads y dentro de ellos se accede a las barras de herramientas.
Lo he dicho más veces en el foro. SI ADEMÁS CONFIGURAS ZOOM VENTANA Y ZOOM PREVIO EN F1 Y F2 TIENES UNA MANO IZQUIERDA QUE NI LOS BUENOS TOREROS
SI LE DAS DOBLE CLICK AL BOTON DE LA RUEDA EJECUTA EL ZOOM EXTEND
En cualquier momento, para acceder a las referencias a puntos (punto medio, final blablabla) pinchas SHIFT + Botón derecho y te sale como menu contextual (lo uso constantemente y me ahorro una barra de botones)
Prueba con esta variable MBUTTONPAN en valor 1
activar los 3 usos de la rueda scroll (rueda arriba abajo zoom +/-, si pulsas manteniendo pan, doble clic zoom extend)
No se si empleáis el teclado. Pero si es así y alguna orden es larga, y la habéis introducido previamente por línea de comando. Con las flechas de dirección hacia arriba del teclado y hacia abajo, recuperáis las ultimas entradas por línea de comando.
COORDENADAS – REFENT
Aunque todos conocen las coordenadas relativas, seguro q “muchos” no saben q si cuando Autocad solicita la selec de un pto si escribes @ + INTRO tomará el último pto q hayas introducido anteriormente.
Esta tonteria es útil para copiar objetos sobre si mismos, por ej para eliminar errores en objetos proxys y muchas cosas más
Haciendo una línea, indicas una dirección con el puntero (manteniendo la línea enganchada con el cursor) y respondes to point: 8 (+intro) te hace una línea de 8 unidades en la dirección deseada. Si lo utilizas con el orto (para líneas horizontales) es más rápido que @8,0 … si lo utilizas para hacer una línea de 8 unidades hasta una REFERENCIA A OBJETOS por ej intersección también mantiene la orientación y dibuja 8 unidades en esa dirección y sentido, es interesante…
Otra es con el Osnap (Refen) activado F3 y queremos dibujar una línea desde un punto medio , ponemos el cursor sobre el dibujo y con la tecla Tab y se encienden las referencias hasta dar con el punto medio. De manera que recorremos cíclicamente las referencias implicadas
Tenemos un rectángulo y queremos moverlo desde su centro, ok tecleamos move seleccionamos el objeto y en la línea de comando tecleamos .x damos clic sobre el mid de la línea horizontal luego clic sobre el mid de la línea vertical y automáticamente veremos como se comenzara a mover del centro del rectángulo.
Uso de filtros de coordenadas se substituye por el rastreo en versiones nuevas.
yo utilizo propiedades, selecciono los objetos y en inicio y fin de z, en vez de varios pongo 0. De esta forma sirve para todo el dibujo o para ciertos objetos solamente
saludos (CARTOGRAFIAS)
MEJOR Lo que decis de Z= 0 no es la orden de las express o la rutina flatten????
OSMODE permite ingresar mediante la línea de comandos los OSNAP (herramientas para acceder a puntos cercanos, punto final, medio etc. de un objeto), si queremos activar el enpoint + el midpoint + center + intersection, sumamos los valores que los definen particularmente, como lo indica la siguiente tabla.
0 NONe 1 ENDpoint 2 MIDpoint 4 CENter 8 NODe
16 QUAdrant 32 INTersection 64 INSertion 128 PERpendicu 256 TANgent
512 NEArest 1024 QUIck 2048 APParinter 4096 EXTension 8192 PARallely con su valores particulares tenemos como resultado 1+2+4+32 = 39 , ingresamos
Command: osmode
Enter new value for OSMODE <35>: 39
y habremos activado nuestros osnap preferidos enpoint , el midpoint , center , intersection. 
Tengo uno muy bueno para introducir valores indirectamente.
P ej.- Se trata de dividir la altura de piso a piso, 3 m en 17 peldaños iguales.
yo lo hago así: equidistancia
selecciono línea del piso inferior o superior
cuando pregunta “offset” o “equidistancia”……………….y aquí viene el truco:
introduzco 3/17…….si, 3 dividido por 17………antes usaba ‘cal, divide, otra calculadora, la calculadora del autocad…etc. .pero esto es lo mas rápido.
DIBUJO
“Se pueden crear círculos tangentes a 3 objetos, la opción esta disponible en el menu desplegable Dibujo > Circulo > tan tan tan”
Facetado en círculos. Eso se debe a que el Acad rectifica las curvas en rectas para ahorrar memoria y se corrige con el comando “Regen” Para solucionarlo existe una variable, ingresa por teclado “Viewres” ó “Resvista” (según la versión), das Enter y otro Enter para aceptar la pregunta de “Deseas Zoom rápidos?” y aumenta el valor actual que normalmente es de 100, por otro de, por ej., 500 (Enter).
Yo suelo dar el máximo que es 20.000, pero si queréis con 500 es suficiente
_’mirrtext > 0 permite que al realizar mirror el texto no se refleje
No se si les sea útil pero lo descubrí por accidente cuando haces click sobre un objeto y lo retienes por un segundo puedes mover el objeto
y si oprimes ctrl y haces la misma operación lo copias
Es una pequeña chorrada, pero a quien use poco esta orden quizá no se le ha pasado por la cabeza. Para unir polilineas, una forma más rápida que PEDIT, JOINT es hacer un FILLET con radio 0, es más rápido y a veces evitas tener que hacer coincidir los puntos finales de cada polilinea… etc…
Para unir dos polilineas el FILLET te funciona desde la version 2002 del autocad y no así en las versiones del 2000 14 y menos la 12
En estas ultimas versiones solo funciona con una polilinea y una línea a la vez y al final tienes una sola polilinea. 
Otra cosita es usar CHAFLAN o _CHAMFER para unir líneas a polilineas. al usar esta orden marcando sobre una polilinea, todas las líneas que unas con ella las añadirá a la polilinea.
_XLINE tb es la forma más rápida de hacer la bisectriz de un ángulo.
SELECCIÓN -DESIGNAR
<Cycle on>…
Cuando tienes que seleccionar algún elemento que se encuentra bajo otro y otro y otro… etc… En el momento de seleccionar mantén apretado Ctrl y selecciona sobre los elementos, en ese momento se activa el ciclo, luego sigue dando click…de manera que se van resaltando las entidades de forma cíclica, cuando esté resaltada la interesada INTRO, de esta manera se incluye la entidad a la selección, saliéndose del ciclo.
el commando filter (que puede ser usado transparente) es muy útil para seleccionar , sobre todo cuando uno recibe dibujos de otras personas y que están muy desorganizados. Lo uso mucho para seleccionar entidades por su color ,o características concretas que se añaden a la lista, ya que a simple vista uno no puede determinar si una entidad es …digamos… roja o es bylayer y está en un layer rojo.
Ver en bloques como localizar bloques con filter
Tb existe Botón Derecho sobre el área gráfica Selección rápida. De una característica con booleanas y pudiendo discriminarse de una selección.
BORRAR – DESHACER
Cuando estoy haciendo un dibujo y he borrado ciertas entidades que no debía, y si hago undo destruiría información valiosa del dibujo. En tal caso lo que se puede hacer copyclip de la información y posteriormente tantos undos como se requieran para recuperar lo borrado. Luego hago pasteclip y tengo solucionado el problema. O bien también cuando he borrado algo que no tenia que borrar, simplemente salvo el dibujo y hago undos para usar copyclip de lo que necesito, después abandono el dibujo sin salvar cambios y lo abro para usar el pasteclip.
Pero también quiero agregar que existe el comando _OOPS, con el cual puedes recuperar las entidades borradas sin necesidad de dar UNDO, por ejemplo puedes, tienes un dibujo con muchos objetos y quieres dibujar, borrar varias entidades, luego trabajar sobre el área donde estaban las entidades y después que hallas terminado de dibujar ejecutas _OOPS y aparecerán todas las entidades borradas sin perder los cambios hechos…
En castellano UY 
Este tip va de layers, en la plantilla que uso para mis dwg, tengo definida una capa llamada borrar, (el nombre es lo de menos), su función es la siguiente. Alguna vez me ha pasado que tras haber borrado una serie de entidades, por el motivo que fuera, he acabado descubriendo al cabo de horas o días, que no debía haberlas borrado, por que me volvían a hacer falta o simplemente por que la solución adoptada en ese momento no era correcta. En vez de borrar las entidades, las coloco en una capa congelada (INUTILIZADA), es decir que no se visualiza, a la que llamaremos borrar. Llegado el momento en vez de borrar las entidades, las colocamos en esa capa, de ese modo si mas adelante las necesitamos, solo tendremos que devolverlas a su capa de origen.
Recordando en limpiar la capa con su contenido a la hora de entregar los dibujos.
Otro uso de OOPS, puede ser para aplicar hatch’s en áreas por donde cruzan muchas líneas, si queremos que el hatch se aplique en toda el área, debemos ir seleccionando en cada área que se encuentra dividida por las líneas que cruzan y eso a veces es muy engorroso…Yo borro todas esas líneas, o curvas, o textos, etc, (como quien dice “limpio” el área donde voy a aplicar el hatch), escojo y aplico el hatch y después aplico el comando oops para recuperar lo que borre previamente
PINZAMIENTOS – GRIPS
Algo que encuentro muy útil de usar aunque no muchas veces lo hago son los grips (PINZAMIENTOS). No solamente para utilizar los comandos (move, mirror, rotate, scale y stretch) sino también con su uso copia
Se pueden seleccionar varios nodos dejando hundido el shif y seleccionado cada uno de los nodos que queramos modificar claro primero tenemos que seleccionar las entidades a las cuales queremos modificar.
Cuando tienes “cogido” un pinzamiento (normalmente en color rojo) si presionas la tecla MAYUS tb haces copia de la entidad, ya sea estirada o movida según el pinzamiento q elijas y su modo … y además te crea un forzcursor “virtual” con resolución igual a la distancia desplazada y ejes los del vector desplazamiento
Es siempre y cuando se mantenga presionada la tecla MAYUS, si no la mantienes copias libremente Los pinzamientos nos permiten realizar muchas operaciones. Si pulsamos el botón de la derecha, después de haber seleccionado un pinzamiento de un objeto seleccionado, nos sale un menú contextual que nos la muestra. También sale en la línea de comandos pero para cambiar de operación, pulsar la barra espaciadora.
RECORTA ALARGA – TRIM EXTENSION
Al activar la variable edgemode 1
permitirá cortar o extender en base a la proyección de la línea.
Orden Recorta y EN SELECCIÓN ARISTAS CORTANTES PULSAMOS Intro
Ya puedes recortar pues todos los objetos hacen de arista de corte marcando sobre los tramos a eliminar 
BLOQUES
Prueben a poner la escala en X, Y o Z de un bloque en valor negativo, esto da vuelta el bloque. Pero hay que tener cuidado en que punto de inserción que se eligió. Es muy útil para algunos casos. Tb se puede escalar en X un factor diferente a Y y así deformar en alguno de los ejes. Concepto de bloque paramétrico es que la escala de XYZ sea el valor de las unidades en longitud, ancho, alto, esto funciona si el valor inicial del bloque es de 1x1x1 unidades.
Una orden que creo que no es muy conocida pero que sin embargo es muy útil, es measure. Esta orden sirve para colocar a lo largo de una polilinea un bloque repetidas veces, en su punto de inserción, y a la distancia que quieras uno de otro. Yo lo utilizo para dibujar rápidamente y de forma precisa las “barbas” de los terraplenes y desmontes de las carreteras, barreras…[/b]
Con la Orden PTO/Divide puedes hacer lo mismo, la diferencia es que te divide la polilinea en la cantidad de segmentos que quieras, insertando bloques a cada tramo 
como Localizar bloques.
Si precisa localizar un bloque en concreto en el dibujo actual, deberemos seguir los siguientes pasos:
Acceda al comando “FILTER” (“FILTER”). En la lista desplegable “Seleccionar filtro” (“Select filter”) señale “Nombre bloque” (“Block name”) y marque la celda “Selec.” (“Select”). Esto hará que se presente una nueva ventana en la que deberá seleccionar los nombres de los bloques que desea filtrar. Tras seleccionarlos señale la celda “Añadir a la lista” (“Add to List”).
Marque la celda “Aplicar” (“Apply”) y ante la solicitud “Designe objetos” (“Select Objects”) teclee “TODO” (“ALL”) y pulse dos veces. Los bloques que coincidan con los criterios establecidos con el filtro se han convertido en el conjunto previo de selección. Por lo tanto para realizar cualquier proceso con ellos, bastará con pulsar la tecla
El otro comando que me a servido bastante, para contar bloques en un dibujo es bcount, con esto cuento la cantidad de bloques en todo el plano o en un área seleccionada
TEXTO
Si no tienes errores de ortografía en tu dibujo, no puedes abrir el Cuadro de Diálogo del Corrector Ortográfico. AutoCAD da por resultado el mensaje Corrección Ortográfica Terminada (Spelling Check Complete). El truco esta en introducir una palabra incorrecta y luego usar la orden ORTOGRAFIA (SPELL). Puedes borrar o corregir la palabra después.
A mi me es muy útil buscar, en el desplegable Edición, esto permite buscar cualquier texto del dibujo y hacer un zoom de la zona, así como diversas modificaciones. Yo trabajo con planos de tuberías donde te puedes volver loco buscando, esto que yo sepa está disponible a partir de la 2000. El comando Buscar (q sí es muy útil) es _FIND
Provad a con la tecla alt presionada teclear una combinación de numero y cuando sueltas alt símbolo al canto. (ojo, no en todos los estilos de texto funcionan todos los símbolos)alt + 167 = º alt + 171 = ½ alt + 172 = ¼ alt + 241 = ± alt + 231 = þ
alt + 155 = ø alt + 157 = Ø alt + …. = ….. 
Con el comando MTEXT al darle enter se salta a la siguiente línea como un procesador de texto, por la misma cuestión se le tiene que dar clic en OK, pero esto se soluciona presionando ctrl.+ enter
ACOTAR
Quizás algunos no sepan que los comandos trim y extend (RECORTA ALARGA) también funcionan con las cotas, pues yo lo uso para estirar o cortar cotas cuando se modifican los dibujos sin necesidad de andar tocando una por una ni andar poniendo nuevamente cotas: uso la opción trim y extend Toco la línea a la cual deseo extender mis cotas, o a la cuál deseo cortarlas, eliges la f y trazas una línea que toque todas las cotas, al poner enter se extienden todas al mismo tiempo o se cortan.
SOMBREADOS – HATCHS
En desarrollo de elevaciones de arquitectura ….. a veces usamos el hatch solido para definir las lunas ….. para que los bloques se posen delante del hatch, dando la apariencia de estar delante (me explico .. como si el hatch en la zona del bloque no existiese … puesto que en otras ocasiones tendrías que trazar una línea alrededor del bloque y hatchear la zona del vidrio deseado ….. ya no mas) con el wipeout (es una ventana que desaparece todo ente que se encuentre debajo de el .. sin eliminarlo del archivo … esta ventana no borra los entes debajo de el) de los comandos express o draw según tu autocad …. podemos trazar una ventana delineando el bloque, luego lo enviamos al fondo y lo hacemos un bloque, solo queda insertar el bloque y darle la apariencia deseada
Para que un Hatch comience donde yo quiero, es decir, que éste empiece entero desde un lado y, si hay cortes, éstos estén en el lado opuesto. Bien, pues para hacer esto, antes de hacer el hatch, debes cambiar el origen del dibujo donde quieres que empiece sombreado entero.
Para ello debes ir al menú “Herramientas”, luego a “SPC nuevo” y luego a “Origen”. En ese momento haces click donde quieres que empiece y luego puedes hacer el sombreado que comenzará desde ahí.
Quizás más sencillo es usar el comando SNAPBASE
CAPAS – LAYERS
Para ir rápidamente a algún layer abrimos el cuadro de layer y tecleando la inicial del layer nos muestra los que empiezan por esa letra. También es útil cuando buscamos cambiar de LAYER algún objeto o entidad, lo seleccionamos y vamos a la barra de herramientas donde se ve el layer current y desplegamos y buscamos el layer tecleando su letra inicial.
Al momento de crear capas en el cuadro Layer Property Manager, cada vez que escriban el nombre de una capa al final en lugar de dar INTRO pulsamos la tecla , (coma), con esto se crea otra capa nueva automáticamente, es decir, no hay que dar un enter y luego otro enter para seguir creando capas.
Otra buena opción es antes de crear las capas. Seleccionamos (si existe) una capa q tenga las propiedades idénticas a la q quieres crear, de esta forma la nueva capa hereda todas las prop de la q seleccionaste (color, TL ….)
En el Administrador de capas, cuando creas una capa que no quieres que nunca se imprima: por ejemplo una de líneas de referencia con polilíneas para sacar las superficies, en donde pone Imprimir y está dibujada una impresora, la tachas y así aunque en alguna presentación o en el modelo se te olvide inutilizarla, no se imprimirá
CONSULTA – MEDICIONES
para saber la longitud de cualquier entidad que la tenga y hasta el perímetro de un circulo , basta con invocar a _lenghten , y picar sobre la entidad , se pueden picar varias e ir viendo las correspondientes longitudes . luego se hace un clic en botón derecho

Cita:
Command: _lengthen
Select an object or [DElta/Percent/Total/DYnamic]:
Current length: 109.6016
Select an object or [DElta/Percent/Total/DYnamic]:
Current length: 471.2389
en el primer caso fue una línea , el segundo un circulo.
se aplica a arcos , polilíneas ,y no sé que otra entidad más 

List.- Es el comando de consulta por excelencia, además de informar el largo , también da el área, junto con el cuadro de diálogo propiedades de objeto (se accede con doble clic sobre la entidad) que te lista esos valores también
ESPACIO PAPEL – PRESENTACIONES – VENTANAS GRÁFICAS
Tengo un icono creado para girar el contenido de una ventana gráfica en una presentación. MACRO: _MVSETUP A G
Para cuando son edificios con fachadas inclinadas y así no tienes que girar el papel.
Cuando tengo una planta (o lo que sea) que he girado con mvsetup en la presentación, y hay que inssertarle después textos, o bloques a los que habría que girar en el modelo para que quedaran con la misma orientación que la planta, lo que hago es que desde la presentación dentro de la ventana (en modelo), tecleo scp, y después v, con lo cual el scp se me orienta en referencia a la ventana con lo cual puedo insertar los bloques y escribir los textos sin tener que girarlos, además puedes bloquear la ventana con mvsetud para no perder la configuración de esta.
Es muy útil la orden CHSPACE de express (Menu express->layout tools–> change space ms/ps) para pasar el dibujo del espacio modelo al papel o viceversa. Siempre hay que regenera el dibujo.- Lo uso en archivos con formatos hechos en el espacio modelo.
Uno de los problemas o dificultades típicas al trabajar en model y paper es que al momento de crear la ventanas o viewports en paper por defecto autocad trae 16 ventanas activas, que ocurre con esto, si creas la ventana 17 una de las creadas anteriormente se ira borrando o desaparecerá su contenido, para solucionar esto hay que modificar la variable “MAXACTVP” y dejarla configurada con su máximo valor 64.
Lo que yo hago es bloquear las ventanas en el espacio papel y esto es sencillo lo primero que hago es tocar mi ventana o viewport lo siguiente es activar mi bandeja de PROPERITIES con ctrl+1 y después me voy al pestaña misc y activo la opción que dice DISPLAY LOCKED esto es muy útil por si algún amigo abre tu dibujo y quiere hacer zoom en la ventana en espacio modelo no se cambiara la escala a la que lo guardaste ni lo podrá mover del centro en el que lo hayas guardado.
PERSPECTIVAS – VISTADIN
Para la orden vistadin. en nuestro dibujo (generalmente en 3d) dibujamos una línea con la z a una altura de un ser humano: por ejemplo:1.75.
vamos a la orden vistadin, seleccionar objetos (todos, menos la línea), opción puntos, punto de motivo (el objeto que deseamos que sea visto en perspectiva) una habitación en particular, una parte de una fachada, una lámpara, etc.
posteriormente nos pide punto de cámara, que será el punto mas alto de la línea. (a 1,75m de altura) el resultado final será una vista desde la visión de un humano.
SOLIDOS – RENDER
En la ventana de render. en more options, si se fijan hay una variable de minimun bias con el valor 2 , se refiere a la separación que tendrá la sombra del objeto que la genera.
se recomienda colocar un valor mínimo.. .05 para que las sombras salgan lo mas pegadas al objeto. tal cual sucede en la realidad
Yo utilizo un truco similar al tuyo con vistadin para colocar luces en los render, por decirlo así las uso como los trípodes de los focos de un fotógrafo. Dibujar una línea para que su extremo nos de el pto de inserción de la luz. De esta manera resulta cómodo y rápido modificar la posición de las luces, y sobre todo, no deja lugar a dudas.
Un consejo, no conviene abusar del truco si no queremos convertir el dibujo en un bosque de líneas, por lo que esas líneas y luces deberían estar en una capa para poder ser desactivadas. 
variable para ver el dibujo en 3D shademode poner en 0
facetres poner en 10
dispsilh poner en 1
luego pongan hide o poner shade y la imagen mejora en resolución
Para dibujar una cubierta en 3d en la que todos los faldones tengan la misma inclinación.
1.- extruir el perímetro exterior de la cubierta (en el caso de que tenga algún patio, extruirlo también y restarlo). Le damos una altura de extrusion exagerada.
2.- usando la opción inclinar caras de editsolido, seleccionamos todas las caras laterales al mismo tiempo (si hay patio estas también), le damos la dirección de inclinación y el ángulo, y el solito calcula la cubierta, independientemente de la altura de extrusión que hayamos dado antes.
Una alternativa mas corta respecto a la extrusión de textos; ahorrando el mirror y exp/imp.; el express tiene una opcion de explotar a los textos y luego hacerlo el extrude (solid).
SOLIDOS 3D A BLOQUES 2D
Solo como apunte. Es FLATSHOT. Copio y pego del libro de Lynn Allen “AutoCAD Professional Tips and Techniques”. Una pequeña maravilla…
Basicamente, obtienes el punto de vista que quieres (lo que ves es lo que obtienes) a partir de un solido 3D, ejecutas el comando y sale un cuadro de diálogo para elegir si quieres ver lineas ocultas o no (sugiero ponerlas en otro color, y con tipo de linea a trazos). Con esto generas un bloque, que se insertará como cualquier otro…
PD: AutoCAD 2007 y/o 2008… El bloque se inserta en punto de vista en Planta. Si lo ves raro, cambia a vista TOP
Miniatura de Adjuntos 
ENTIDADES OLE–PROXY– REFX – IMAGEN
Bueno no es un truco pero es una opción que a lo mejor no todo el mundo conoce, y es que para pegar una tabla de excel se puede ir a Edición/ pegado especial, elegir entidades de autocad y la tabla excel se pegara en autocad como entidades de autocad.
Cuando tengo una imagen que tengo que hacer coincidir con un dibujo es align selecciono dos puntos comunes conocidos de la imagen y del dibujo y le digo que si AL TERCER PTO DE MIRA INTRO y cuando me pregunta: ¿Desea atribuir una escala a los objetos según los puntos de alineación? Le digo si y la imagen se escala y orienta a una dimensión conocida.
Variable interesante para los que estén ya con el v.2005
OLEFRAME (Variable de sistema)
Determina si un marco se visualiza y se traza en todos los objetos OLE del dibujo. El marco de un objeto OLE se debe visualizar para que los pinzamientos sean visibles.
0 El marco no se visualiza y no se traza
1 El marco se visualiza y se traza
2 El marco se visualiza pero no se traza
Para eleiminar el mensaje, de No mostrar graficos o entidades proxy, que nada mas abrir aparece en algunos archivos que fueron referenciados con este tipo de entidad. Poner la variable PROXYNOTICE en valor 0
Tipo: Entero
Guardado en: Registro
Valor inicial: 1 Muestra un aviso cuando se crea una imagen proxy. Estas imágenes se crean al abrir un dibujo que contiene objetos personalizados creados por una aplicación que no está presente. También se crea una imagen proxy al ejecutar un comando que descarga la aplicación principal de un objeto personalizado.

MACROS
Prefijos admitidos por las ordenes de AutoCAD
“’” Transparente :invoca una orden durante la ejecución de otra orden.
“-“ Prefijo Línea de comando : invoca una orden sin que aparezca el cuadro de diálogo, la orden se ejecuta desde la línea de comando.
“_” Sirve para ejecutar una orden de la cual conocemos el nombre en inglés y nos servirá para cualquier idioma en el que estemos trabajando.
“+” Prefijo Pestaña de cuadro de diálogo: Sirve para seleccionar una pestaña concreta de un cuadro de diálogo. Te aparecerá el siguiente mensaje Ficha Indice <0>: , debes contestar que pestaña es la que necesitas. AutoCAD toma el orden de izquierda a derecha, y la numeración la empieza en el número 0, por lo tanto si deseas la segunda pestaña del cuadro de diálogo, deberemos responder 1.
“~ (ALT-126)” Prefijo tílde.: Obliga a abrir el cuadro de diálogo de la orden.
Prueba con _+OPTIONS para q veas como funciona
El valor 0 es para la 1ª pestaña y así sucesivamente.
Yo para la tecla Esc tengo un icono creado que hace lo mismo que la tecla Esc.
^C^C^P_GRAPHSCR;_REDRAWALL ^P
bueno esto no es gran cosa pero como yo utilizo bastante la orden alinear me interesaba que tuviera la opción de copiar el objeto así que me hice la siguiente macro:
^C^C_select _copy _p;;0,0;0,0;_align;_p;;
Comando MULTIPLE cuando tenemos que utilizar un comando de forma seguida varias veces. Este comando repite el comando que uno le indique a continuación hasta que se le da Esc.
Ej:teclear en línea de comando: Multiple _circle y se harán todos los círculos que uno quiera seguidos hasta dar Esc.
(Para no tener que agregar *^c^c en los menús)
Si tenemos una introducción por comando y no se nos deja seleccionar un archivo externo (comando insertm, por ejemplo cuando nos pide el bloque) tecleamos ALT+126 (~) y damos enter, nos sale el cuadro de dialogo para abrir archivo. Funciona siempre.
La tilde se usa para forzar la llamada a un cuadro de diálogo y no tener que escribir la ruta completa o nombre del archivo.
Lo contrario sería anteponer un guión (-) a el comando (no todos) al q queremos omitir el cuadro de diálogo. Por ej: _-layer
VARIOS
AutoCAD 2004 tiene un huevo de pascua (función oculta).
Para activarlo haz lo siguiente:
1) Activa el cuadro de diálogo Color.
2) Pulsa la tecla Ctrl a la vez que haces clic con el botón izquierdo del ratón sobre el color 152, que es el color azul de Autodesk.
Entonces verás una presentación, con sonido incluido, de todo el equipo que desarrolló el programa.
Si quieren aprender más visiten curso de autocad 2D y 3D.
Un saludo
Algo que no sabía y que no sé cómo me he enterado es que con la variable WMFBKGND (os prometo que se escribe así jejejej), el fondo de autocad se vuelve transparente.
Por tanto a la hora de copiar un dibujo de cad y pegarlo en word por ejemplo, no tenemos que cambiar el fondo a blanco.
Consultar la ayuda, para que no se vea el fondo la variable debe estar DESACTIVADA, solo aplica a la hora de pegar la entidad.
Hay una gran cantidad de Autolisp, que no hace falta que los carguéis en el programa, si los vais a utilizar ocasionalmente. Lo que podéis hacer es: Selecciónalo desde el explorador de Windows, arrastrarlo y soltarlo sobre el dibujo en que tengáis que usarlo.
Haciendo esto se carga únicamente en el dibujo que lo habéis metido, una vez que cierras el dibujo, desaparece.
Simplemente abre el bloc de notas y le pegas el código, y lo guardas con extensión .lsp
Luego en la pestaña herramientas cargar aplicación. y luego te configuras un icono personalizado y le poner como macro la orden en el icono.
Existen casos en que el editor de textos multilinea de AutoCad se queda corto a la hora de editar abundante texto en algun dibujo, en tal caso, podemos hacer que sea un procesador de texto como Worpad sea el que nos ayude en esta tarea, y lo hacemos siguiendo estos pasos:
1. Ubica el archivo acad.pgp (ubicado por defecto en el directorio de AutoCAD)
2. Abrimos el archivo y ubicamos la siguiente linea:
EDIT, START EDIT, 9,File to edit: ,
Y la cambiamos por:
EDIT, START WORDPAD, 1,File to edit: ,
3. Grabamos los cambios hechos al archivo y cerramos.
Hecho esto solo nos queda configurar la variable de sistema de AutoCAD para hechar a andar nuestros cambios, como se muestra:
Command: SETVAR
Enter variable name or [?]:MTEXTED
Enter new value for MTEXTED, or . for none <“internal”>: WORDPADBien, a partir de este momento para ver como funcionan nuestros cambios, solo tenemos que escribir ED (DDEDIT) en la línea de comandos, presionar INTRO y seleccionar cualquier texto multilínea que contenga el dibujo, con lo que se abrirá WORDPAD conteniendo el texto que hemos seleccionado en AutoCAD. Aquí, realizamos todos los cambios que sean pertinentes. Finalmente guardamos los cambios y cerramos el documento. Hecho esto, AutoCAD actualizará los cambios del texto multilínea anteriormente seleccionado.
Yo lo q hago al respecto es q me hice una rudimentaria rutina q me imprime y le indico las cosas q quiero q haga antes de imprimir, en el caso de ustedes la rutina podría congelar e incluso hacer no imprimible a esa capa q de por si tendría siempre el mismo nombre, les adjunto la rutina, ustedes la pueden personalizar a sus necesidades:
Código:
(DEFUN C:PP ( )
(command “textfill” 1) (command “fillmode” 1)
(command “ZOOM” “E” )
(command “PURGE” “ALL” “” “N”)
(command “xref” “RELOAD” “*”)
(command “PLOT” “Y” “” “ORIGINAL” “Continuo 381 x 330 mm” “M” “P” “N” “W” “-0.25,-0.25” “220.25,320.25” “1” “5,0” “Y” “PLUMAS MIAS” “Y” “” “N” “N” “Y” )
(command “QSAVE”))
Please follow and like us:
1255